Announcement

Collapse
No announcement yet.

MyBB Import and other questions

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • MyBB Import and other questions

    Hi

    I want to know if it's possible to convert a Mybb forum in a VBulletin if it's true how?

    and

    When i buy the vBulletin (Owned License) I can modify the logo and Template?

    Thz

  • #2
    You can import data from MyBB rv4 into vBulletin, using ImpEx.

    Yes, you can modify the logo and templates easily.
    Best Regards
    Colin Frei

    Please don't contact me per PM.

    Comment


    • #3
      i have the 1.1 version, it's possible to import from this version?

      Comment


      • #4
        I'm not quite sure how rv4 relates to 1.1, but I'll ask our ImpEx developer to give you a better answer.
        Thanks for your patience.
        Best Regards
        Colin Frei

        Please don't contact me per PM.

        Comment


        • #5
          Originally posted by Mardavikia View Post
          Hi

          I want to know if it's possible to convert a Mybb forum in a VBulletin if it's true how?

          and

          When i buy the vBulletin (Owned License) I can modify the logo and Template?

          Thz
          The logo and template are easily modifiable, and you can modify them no matter what license you use.

          Originally posted by Colin F View Post
          You can import data from MyBB rv4 into vBulletin, using ImpEx.

          Yes, you can modify the logo and templates easily.
          Note that ImpEx won't import your software to the 3.6.0 code until it's released into a stable version. If you'd like to use 3.6 (just a thought) you could use ImpEx to import into 3.5.4, download the 3.6 package and upgrade.

          Comment


          • #6
            ImpEx will import into 3.6, it just isn't supported until 3.6 is released as stable.

            Yes, I believe ImpEx will work with 1.1, as with all cases, if there is a newer stable version of the software available than ImpEx supports, I will update ImpEx as long as I can have a copy of the source data to test and develop.
            I wrote ImpEx.

            Blog | Me

            Comment


            • #7
              Originally posted by Kier View Post
              • The ImpEx import system does not support the 3.6 code yet, and will not support it until the release of 3.6.0 (stable).
              Originally posted by Jerry View Post
              ImpEx will import into 3.6, it just isn't supported until 3.6 is released as stable.

              Yes, I believe ImpEx will work with 1.1, as with all cases, if there is a newer stable version of the software available than ImpEx supports, I will update ImpEx as long as I can have a copy of the source data to test and develop.
              Jerry,

              I'm sorry I assumed wrong. But as quoted above you, Kier said that "ImpEx does not support the 3.6 code yet". This lead me to believe that it'll only import into the latest stable release of the 2.x.x, 3.0.x, and 3.5.x series.

              King Kovifor

              Comment


              • #8
                So if i want to try an Import i'll use the 3.5.4 version?

                sorry but i dont' underastnd very well the english

                Comment


                • #9
                  Yes, import into 3.5.4
                  Best Regards
                  Colin Frei

                  Please don't contact me per PM.

                  Comment


                  • #10
                    How Can I Import From MyBB 1.2.1 To vBulletin ?

                    Comment


                    • #11
                      Answered in your other post.

                      If you have any further questions, please feel free to ask!

                      Comment

                      widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                      Working...
                      X